.flagImage {
  width: 50px;
  height: 50px;
  border: 1px solid;
}

.weather {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: mi;
  justify-content: center;
  border: 1px solid;
}
